Subject: Re: [bug#78033] [PATCH] algol68: rename A68 to A68C and AM_PROG_A68 to AM_PROG_A68C

From: Bruno Haible <[email-masked]>
Date: Tue, 20 May 2025 23:37:16 +0200

Paul Eggert wrote:
> > But I would like to have Paul's confirmation that he is ok with that on
> > the autoconf side..
> 
> Yes, I'm OK.

I too agree with A68 and A68FLAGS; that's the naming that makes most sense.

José has volunteered to provide the patches for that.

Then, we can go back to revisiting the GCS, the Modula-2 support and other
GCC front-ends (see the other thread), without the time pressure from the
impending Automake release.

Bruno